:root {
    color-scheme: light only;
}

.benefits__wrap-right {
    opacity: 1;
    transform: none;
}

.news__head.--top .news__head-options {
    z-index: 10;
}
.news__head.--top .news__head-options .dropdown-calendar {
    z-index: 10;
}

.catalog-frame-catalog__settings {
    z-index: 10;
}
#mdFilters {
    z-index: 11;
}
.catalog-frame-catalog__settings-bottom-filters .dropdown-simple-btn-submenu {
    min-width: 158px;
}
.catalog-frame-catalog__settings-bottom-filters-wrapper {
    padding: 0 75px 0 0;
}


.dropdown-simple.--input {
    display: flex;
    width: 100%;
}
.dropdown-simple.--input .dropdown-simple-btn {
    width: 100%;
}
.dropdown-simple.--input .dropdown-simple-btn .dropdown-simple-btn-selected {
    border-bottom: 1px solid var(--clr-darkgray);
    border-radius: 0;
    box-shadow: none;
    font: var(--font-base);
    height: var(--input-height);
    justify-content: space-between;
    width: 100%;
}
.dropdown-simple.--input .dropdown-simple-btn .dropdown-simple-btn-selected span {
    display: block;
    height: 100%;
    line-height: var(--input-height);
}
.dropdown-simple.--input input {
    display: none;
}
.dropdown-simple.--input input:checked ~ span {
    color: var(--clr-orange1);
}
.dropdown-simple.--input label {
    cursor: pointer;
}
.dropdown-simple.--input.--closed .dropdown-simple-btn:not(.hidden):hover .dropdown-simple-btn-submenu {
    opacity: 0;
    pointer-events: none;
    transform: translateY(-26px);
    visibility: hidden;
}

.header__btns-btn.region-button {
    color: var(--clr-white);
    position: relative;
    white-space: nowrap;
    width: auto;
}
.header__btns-btn.region-button .dropdown {
    background: var(--clr-black);
    border-radius: 0 0 20px 20px;
    left: 0;
    margin: 0 0 0 -15px;
    opacity: 0;
    padding: 10px 0 5px;
    pointer-events: none;
    position: absolute;
    top: 100%;
    transform: translate(0, -5px);
    transition: opacity .25s ease,transform .25s ease,visibility .25s ease;
}
.header__btns-btn.region-button.--visible .dropdown {
    opacity: 1;
    pointer-events: all;
    transform: none;
}
.header__btns-btn.region-button .dropdown li {
    padding: 3px 15px;
    transition: color .25s ease;
}
.header__btns-btn.region-button .dropdown li:hover {
    color: var(--clr-orange1);
}

.modal-login__title {
    color: var(--clr-black);
}
.modal .title,
.modal-login__subtitle,
.modal-login__desc {
    color: var(--clr-black);
}
.dropdown-simple-btn-submenu-list-item {
    color: var(--clr-black);
}

.header-block {
    z-index: 3;
}

@media (prefers-color-scheme: dark) {
    html,
    body {
        background: #fff;
    }
}
